.extcal_minical .extcal_navbar {background:#f3923d;}
.mod_eb_mincalendar_td_dayname {background:#f5f5f4; color:#f3923d;}
td.mod_eb_mincalendar_event  {background:#30378e;}
a.eb_minical_link:hover {color:#f3923d;}
a.mod_eb_minicalendar_link:hover  {color:#fff;}
.regpro-calendarMonthHeader {background-color: #f3923d;}
.regpro-calendarDay {background-color: #f5f5f4;}
.regpro-calendarDay:hover {background-color: #fff;}
.eb-calendar ul.eb-weekdays {background-color: #fff;}
.regpro-calendarWeekDayHeader {background-color: rgba(247,147,29,.8); border-left: 1px solid #fff;}
#eb-current-month select {background: rgba(255,255,255,.6);}
.eb-topmenu-calendar ul li a:hover, .eb-topmenu-calendar ul li a.active {background: #f3923d;}
.ebm-event-date {background: rgba(255,255,255,.5); margin: 0 15px 0 0; padding: 5px; width: auto;border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; display: block; float: left;position: relative;}
.ebm-upcoming-events {margin-top: 30px;}
.ebm-upcoming-events a, .ebm-upcoming-events .ebm-event-link  {color: #000!important; font-size:16px; font-weight:normal;}
.ebm-upcoming-events-improved div.ebm-event-month, .ebm-upcoming-events-improved div.ebm-event-day {background: none; border: none;}
.ebm-upcoming-events-improved div.ebm-event-month, .ebm-upcoming-events-improved div.ebm-event-day {color:#f3923d;}
span.ebm-event-categories a {float:right; font-size:14px; font-style:italic; }
.ebm-upcoming-events li {border-bottom: 1px solid rgba(255,255,255,.5);}